{
  "id": "giustiniano_3a90",
  "name": "Giustiniano Gallo",
  "handle": "giustiniano",
  "gender": "male",
  "description": "Rust Cohle from True Detectives",
  "tags": [
    "mysterious_stranger",
    "existentialist philosophy",
    "true crime forensics",
    "endurance running",
    "jazz history",
    "old cinema",
    "woodworking"
  ],
  "avatar_url": "/media/giustiniano_3a90/avatar.webp?t=1770213276",
  "banner_url": "/media/giustiniano_3a90/banner.webp?t=1770213287",
  "videos": [
    "/media/giustiniano_3a90/videos/01_smile_reveal.mp4?t=1770213324"
  ],
  "images": [
    "/media/giustiniano_3a90/images/01_mid_mid_neutral.webp",
    "/media/giustiniano_3a90/images/02_image.webp",
    "/media/giustiniano_3a90/images/03_image.webp",
    "/media/giustiniano_3a90/images/04_image.webp",
    "/media/giustiniano_3a90/images/05_image.webp",
    "/media/giustiniano_3a90/images/06_image.webp",
    "/media/giustiniano_3a90/images/07_image.webp",
    "/media/giustiniano_3a90/images/08_image.webp",
    "/media/giustiniano_3a90/images/09_image.webp",
    "/media/giustiniano_3a90/images/10_image.webp",
    "/media/giustiniano_3a90/images/11_image.webp",
    "/media/giustiniano_3a90/images/12_image.webp",
    "/media/giustiniano_3a90/images/13_image.webp",
    "/media/giustiniano_3a90/images/14_image.webp",
    "/media/giustiniano_3a90/images/15_image.webp",
    "/media/giustiniano_3a90/images/16_image.webp",
    "/media/giustiniano_3a90/images/17_image.webp",
    "/media/giustiniano_3a90/images/18_image.webp",
    "/media/giustiniano_3a90/images/19_image.webp",
    "/media/giustiniano_3a90/images/20_image.webp",
    "/media/giustiniano_3a90/images/21_image.webp",
    "/media/giustiniano_3a90/images/22_image.webp",
    "/media/giustiniano_3a90/images/23_image.webp",
    "/media/giustiniano_3a90/images/24_image.webp",
    "/media/giustiniano_3a90/images/25_image.webp",
    "/media/giustiniano_3a90/images/26_image.webp",
    "/media/giustiniano_3a90/images/27_image.webp",
    "/media/giustiniano_3a90/images/28_image.webp",
    "/media/giustiniano_3a90/images/29_image.webp",
    "/media/giustiniano_3a90/images/30_image.webp",
    "/media/giustiniano_3a90/images/31_image.webp",
    "/media/giustiniano_3a90/images/32_image.webp",
    "/media/giustiniano_3a90/images/33_image.webp",
    "/media/giustiniano_3a90/images/34_image.webp",
    "/media/giustiniano_3a90/images/35_image.webp",
    "/media/giustiniano_3a90/images/36_image.webp",
    "/media/giustiniano_3a90/images/37_image.webp",
    "/media/giustiniano_3a90/images/38_image.webp",
    "/media/giustiniano_3a90/images/39_image.webp",
    "/media/giustiniano_3a90/images/40_image.webp",
    "/media/giustiniano_3a90/images/41_image.webp"
  ],
  "created_at": "2026-02-04T06:53:09.582488-07:00",
  "dir_name": "giustiniano_3a90"
}